oracle.xml.scalable

## Interface InfosetReader.Offset

All Superinterfaces:
  java.lang.Comparable

Enclosing interface:
  InfosetReader

    public static interface InfosetReader.Offset
    extends java.lang.Comparable

For opague object representing the current position/offset in the reader.

### Method Summary

### Methods inherited from interface java.lang.Comparable

`compareTo`

Copyright © 2003, 2019, Oracle and/or its affiliates. All rights reserved.
Use is subject to license terms. Also see the documentation redistribution policy.
ORACLE CONFIDENTIAL
For authorized use only.
Do not distribute to third parties.